require( "scripts/style.lua" );


MakeDialog
{
	name = "minigameintro",
	--MiniGameIntro
	Bitmap
	{
		align=kHAlignLeft + kVAlignTop,
		name = "back",
		image = "backgrounds/minig_tutorial_back",
		x = 0,
		y = 0,
		scale = 1.00,
		alpha = 0.99,
		SetStyle( MenuButtonStyle ),
		Button
		{
			name = "play",
			x=492,
			y=483,
			graphics = SmallButton2Graphics,
			MenuButtonLabel(0, 0, 111, 26, "playgame", oldsansblackFont, 20, Color(135,32,33,255), Color(44,76,60,255), Color(83,119,101,255));
			close = true,
		},
		SetStyle(DialogBodyText),
		Text
		{
			name = "txt",
			label = "minigame_ready",
			x = 430,
			y = 262,
			w = 324,
			h = 205,
			font = {
				oldsansblackFont,
				60,
				Color(0,0,0,255),
			};
			flags = kHAlignCenter+kVAlignCenter,
		},
		Bitmap
		{
			name = "nanny",
			image = "gui/tutorial_minigame/nanny"..gDialogTable.nannyNumber,
			--image = "gui/tutorial_minigame/nanny1",
			x = 251,
			y = 197,
			scale = 1.00
		}
	}
}
